Subject: FW: Foex ix up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 06:52:41 -0700 (PDT)

Monika,

I think an important point to make is not just that the FOEX was up for the period, but that this is the third week of increases for the hardwoods index after several mixed months (both increases and decreases).  However, it's also significant that this week's increase is less than that of last week indicating that the market has not yet found direction.

In terms of the NBSK index, I think it'd be important to point out that this is the first increase in the index since April of this year.  Again, I don't believe this indicates any firm direction in the market, but it's nonetheless a significant event.  

KC

 -----Original Message-----
From: 	Causholli, Monika  
Sent:	Tuesday, October 02, 2001 8:13 AM
To:	Aguilera-Peon, Maria Teresa; Allan, David; Biggerstaff, Finley; Boudreaux, Jay; Bruce, Michelle; Bruce-Jones, Tom; Bruch, Greg; Bryja, James; Carter, Karen E.; Conner, Andrew R.; Crane, Bob; Dimitry, Dirk; Ferrell, Daniel; Hernandez, Morela; Juvane, Danilo; Kabel, Jeff; Rickard, Craig; Robinson, Richard T.; Schmidt, Joern; Schube, Jonathan; Stapley, Cecil
Subject:	Foex ix up

Today FOEX published its index for NBSK and BHKP:

NBSK increased by $ (1.13) or 0.25%

BHKP increased by Euro 6.97 (1.6%) to Euro 443.73. Expressed in $US BHKP was up by $2.15 (0.53 %) to $407.11
See attached

Monika Causholli